<?php
declare(strict_types=1);

namespace AuxCF\Entities\FieldGroup\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum FieldGroupInstructionPlacementEnum: string
{
  use SettingEnumTraits;

  case Label = 'label';
  case Field = 'field';

  public const SETTING_KEY = 'instruction_placement';
  public const SETTING_LABEL = 'field group instruction placement';

  public const DEFAULT = self::Label;
}
